.sidebar {
  background: url(../images/news_01.jpg) no-repeat center / cover;
}
.sidebar .sub-menu {
  background-color: rgba(0, 25, 48, 0);
}
.news_a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.news_a .imgbox {
  width: 37.5%;
  position: relative;
}
.news_a .imgbox .tlbox {
  top: 0;
  left: 10%;
  margin-top: 10%;
  position: absolute;
}
.news_a .new-list {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  left: 37.5%;
  overflow: auto;
}
.news_a .new-list li {
  height: 33.3333%;
}
.news_a .new-list li a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 6%;
  background: url(../images/news_03.jpg) no-repeat #fff;
}
.news_a .new-list li .date {
  color: #b3b3b3;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-right: 10%;
}
.news_a .new-list li .date .month {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 12px;
}
.news_a .new-list li .date .year {
  font-size: 18px;
}
.news_a .new-list li .title {
  color: #333333;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  font-size: 22px;
  line-height: 40px;
  letter-spacing: 0px;
flex-grow: 1;
  width: 0;
}
.news_a .new-list li .title-p1 {

  white-space: nowrap;

overflow: hidden;

text-overflow: ellipsis;

}

.news_a .new-list li .title-p2 {

line-height: 28px;

color: #666;

margin-top: 6px;

font-size: 16px;
overflow: hidden;

-o-text-overflow: ellipsis;

text-overflow: ellipsis;

display: -webkit-box;

-webkit-line-clamp: 2;

-webkit-box-orient: vertical;

}
.news_a .new-list li:hover .date {
  color: #01396d;
}
.news_a .new-list li:hover .title {
  text-decoration: underline;
  -webkit-text-decoration-color: rgba(255, 172, 62, 0.6);
     -moz-text-decoration-color: rgba(255, 172, 62, 0.6);
          text-decoration-color: rgba(255, 172, 62, 0.6);
}
.news_b {
  height: 100%;
  padding-bottom: 60px;
}
.news_b .new-content {
  height: 100%;
  /*background-color: #ffffff;*/
  position: relative;
}
.news_b .new-content .new-title {
  padding: 60px 0 40px;
  /*background: url(../images/news_04.jpg) no-repeat center / cover;*/
  text-align: center;
}
.news_b .new-content .new-title .title {
  color: #333333;
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.news_b .new-content .new-title .where {
  color: #b3b3b3;
}
.news_b .new-content .new-title .where span {
  margin: 0 15px;
}
.news_b .new-content .detailbox {
  padding: 50px 0;
  margin: 0 auto;
  max-width: 960px;
  width: 80%;
  line-height: 28px;
  color: #666666;
  font-size: 16px;
}
.news_b .new-content .new-page-box {
  position: absolute;
  right: 40px;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 150px;
}
.news_b .new-content .new-page-box .back {
  position: absolute;
  bottom: 0;
  left: 0;
}
.news_b .new-content .new-page-box .btn {
  width: 40px;
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
  overflow: hidden;
  background-color: #f5f5f5;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  -moz-transition: all .4s;
  transition: all .4s;
}
.news_b .new-content .new-page-box .btn img {
  -webkit-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
}
.news_b .new-content .new-page-box .prev {
  margin-bottom: 15px;
}
.news_b .new-content .new-page-box .btn:hover {
  background: #fff;
}


.tips_g{
  font-size: 16px;
  color: #b3b3b3;
  text-align: right;
  padding-top: 20px;
  padding-right: 20px;
}


@media (max-width: 1440px) {
  .news_a .new-list li .date .month {
    font-size: 26px;
  }
  .news_a .new-list li .date .year {
    font-size: 16px;
  }
  .news_a .new-list li .title {
    font-size: 18px;
    line-height: 32px;
  }
  .news_b .new-content .new-title .title {
    font-size: 20px;
  }
  .news_b .new-content .new-page-box {
    right: 30px;
  }
}
@media (max-width: 1024px) {
  .tips_g {
    margin-bottom: 40px;
  }
  .news_a .new-list li .date .month {
    font-size: 22px;
  }
  .news_a .new-list li .date .year {
    font-size: 12px;
  }
  .news_a .new-list li .title {
    font-size: 16px;
    line-height: 28px;
  }
}
@media (max-width: 768px) {
  .tips_g {
    display: none;
  }
  .news_a {
    margin-bottom: 40px;
    display: block;
  }
  .news_a .imgbox {
    width: 100%;
    overflow: hidden;
    height: 200px;
  }
  .news_a .imgbox img {
    -webkit-transform: translateY(-25%);
       -moz-transform: translateY(-25%);
        -ms-transform: translateY(-25%);
            transform: translateY(-25%);
  }
  .news_a .new-list {
    position: static;
    width: 100%;
  }
  .news_a .new-list li {
    height: auto;
  }
  .news_a .new-list li a {
    padding: 24px 20px;
  }
  .news_a .new-list li .title {
    font-size: 14px;
    line-height: 24px;
  }
  .news_b .new-content .new-title {
    padding: 30px 10px;
  }
  .news_b .new-content .new-title .title {
    font-size: 16px;
    line-height: 22px;
  }
  .news_b .new-content .new-title .where {
    font-size: 12px;
  }
  .news_b .new-content .new-title .where span {
    margin: 0 5px;
  }
  .news_b .new-content .detailbox {
    width: 100%;
    padding: 40px 20px;
    font-size: 14px;
    line-height: 24px;
  }
  .news_b .new-content .new-page-box {
    position: relative;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
            transform: none;
    right: auto;
    left: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: auto;
    padding: 0 20px 50px 20px;
  }
  .news_b .new-content .new-page-box .btn {
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
  }
  .news_b .new-content .new-page-box .prev {
    margin-bottom: 0;
  }
  .news_b .new-content .new-page-box .back {
    position: static;
  }
}
